h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imCell_2 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_2 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_3 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_3 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_258 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 98px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_258 { position: relative; width: 460px; min-height: 92px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_258 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_258 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_258 a { color: inherit; }
#imTextObject_258 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_258 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_258 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_258 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_258 p { margin: 0; padding: 0; }
#imTextObject_258 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_258 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_258 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_258 .imUl { text-decoration: underline; }
#imTextObject_258 .ff0 { font-family: "Tahoma"; }
#imTextObject_258 .ff1 { font-family: "Georgia"; }
#imTextObject_258 .ff2 { font-family: "Georgia"; }
#imTextObject_258 .cf1 { color: #000000; }
#imTextObject_258 .cf2 { color: #FFFFFF; }
#imTextObject_258 .cf3 { color: #000000; }
#imTextObject_258 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_258 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_258 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_258 .cb1 { background-color: #000000; }
#imTextObject_258 .cb2 { background-color: transparent; }
#imTextObject_258 .cb3 { background-color: #000000; }
#imCell_259 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 98px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_259 { position: relative; width: 460px; min-height: 92px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_259 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_259 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_259 a { color: inherit; }
#imTextObject_259 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_259 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_259 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_259 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_259 p { margin: 0; padding: 0; }
#imTextObject_259 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_259 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_259 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_259 .imUl { text-decoration: underline; }
#imTextObject_259 .ff0 { font-family: "Tahoma"; }
#imTextObject_259 .ff1 { font-family: "Georgia"; }
#imTextObject_259 .ff2 { font-family: "Georgia"; }
#imTextObject_259 .cf1 { color: #000000; }
#imTextObject_259 .cf2 { color: #FFFFFF; }
#imTextObject_259 .cf3 { color: #000000; }
#imTextObject_259 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_259 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_259 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_259 .cb1 { background-color: #000000; }
#imTextObject_259 .cb2 { background-color: transparent; }
#imTextObject_259 .cb3 { background-color: #000000; }
#imCell_260 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_260 { position: relative; width: 460px; min-height: 92px; padding: 3px 3px 49px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_260 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_260 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_260 a { color: inherit; }
#imTextObject_260 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_260 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_260 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_260 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_260 p { margin: 0; padding: 0; }
#imTextObject_260 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_260 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_260 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_260 .imUl { text-decoration: underline; }
#imTextObject_260 .ff0 { font-family: "Tahoma"; }
#imTextObject_260 .ff1 { font-family: "Georgia"; }
#imTextObject_260 .ff2 { font-family: "Georgia"; }
#imTextObject_260 .cf1 { color: #000000; }
#imTextObject_260 .cf2 { color: #FFFFFF; }
#imTextObject_260 .cf3 { color: #000000; }
#imTextObject_260 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_260 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_260 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_260 .cb1 { background-color: #000000; }
#imTextObject_260 .cb2 { background-color: transparent; }
#imTextObject_260 .cb3 { background-color: #000000; }
#imCell_748 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_748 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_748 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_749 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_749 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_749 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_749 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_749 a { color: inherit; }
#imTextObject_749 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_749 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_749 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_749 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_749 p { margin: 0; padding: 0; }
#imTextObject_749 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_749 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_749 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_749 .imUl { text-decoration: underline; }
#imTextObject_749 .ff0 { font-family: "Tahoma"; }
#imTextObject_749 .ff1 { font-family: "Georgia"; }
#imTextObject_749 .ff2 { font-family: "Georgia"; }
#imTextObject_749 .cf1 { color: #000000; }
#imTextObject_749 .cf2 { color: #FFFFFF; }
#imTextObject_749 .cf3 { color: #FF0000; }
#imTextObject_749 .cf4 { color: #FFBF00; }
#imTextObject_749 .cf5 { color: #000000; }
#imTextObject_749 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_749 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_749 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_749 .cb1 { background-color: #000000; }
#imTextObject_749 .cb2 { background-color: transparent; }
#imTextObject_749 .cb3 { background-color: #FF0000; }
#imTextObject_749 .cb4 { background-color: #FFBF00; }
#imTextObject_749 .cb5 { background-color: #000000; }
#imCell_750 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_750 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_750 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_751 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_751 { position: relative; width: 460px; min-height: 93px; padding: 3px 3px 25px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_751 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_751 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_751 a { color: inherit; }
#imTextObject_751 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_751 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_751 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_751 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_751 p { margin: 0; padding: 0; }
#imTextObject_751 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_751 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_751 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_751 .imUl { text-decoration: underline; }
#imTextObject_751 .ff0 { font-family: "Tahoma"; }
#imTextObject_751 .ff1 { font-family: "Georgia"; }
#imTextObject_751 .ff2 { font-family: "Georgia"; }
#imTextObject_751 .cf1 { color: #000000; }
#imTextObject_751 .cf2 { color: #FFFFFF; }
#imTextObject_751 .cf3 { color: #000000; }
#imTextObject_751 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_751 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_751 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_751 .cb1 { background-color: #000000; }
#imTextObject_751 .cb2 { background-color: transparent; }
#imTextObject_751 .cb3 { background-color: #000000; }
#imCell_752 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_752 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_752 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_753 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_753 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_753 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_753 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_753 a { color: inherit; }
#imTextObject_753 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_753 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_753 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_753 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_753 p { margin: 0; padding: 0; }
#imTextObject_753 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_753 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_753 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_753 .imUl { text-decoration: underline; }
#imTextObject_753 .ff0 { font-family: "Tahoma"; }
#imTextObject_753 .ff1 { font-family: "Georgia"; }
#imTextObject_753 .ff2 { font-family: "Georgia"; }
#imTextObject_753 .cf1 { color: #000000; }
#imTextObject_753 .cf2 { color: #FFFFFF; }
#imTextObject_753 .cf3 { color: #FF0000; }
#imTextObject_753 .cf4 { color: #FFBF00; }
#imTextObject_753 .cf5 { color: #000000; }
#imTextObject_753 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_753 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_753 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_753 .cb1 { background-color: #000000; }
#imTextObject_753 .cb2 { background-color: transparent; }
#imTextObject_753 .cb3 { background-color: #FF0000; }
#imTextObject_753 .cb4 { background-color: #FFBF00; }
#imTextObject_753 .cb5 { background-color: #000000; }
#imCell_754 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_754 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_754 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_755 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_755 { position: relative; width: 460px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_755 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_755 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_755 a { color: inherit; }
#imTextObject_755 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_755 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_755 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_755 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_755 p { margin: 0; padding: 0; }
#imTextObject_755 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_755 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_755 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_755 .imUl { text-decoration: underline; }
#imTextObject_755 .ff0 { font-family: "Tahoma"; }
#imTextObject_755 .ff1 { font-family: "Georgia"; }
#imTextObject_755 .ff2 { font-family: "Georgia"; }
#imTextObject_755 .cf1 { color: #000000; }
#imTextObject_755 .cf2 { color: #FFFFFF; }
#imTextObject_755 .cf3 { color: #FFBF00; }
#imTextObject_755 .cf4 { color: #FF0000; }
#imTextObject_755 .cf5 { color: #000000; }
#imTextObject_755 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_755 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_755 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_755 .cb1 { background-color: #000000; }
#imTextObject_755 .cb2 { background-color: transparent; }
#imTextObject_755 .cb3 { background-color: #FFBF00; }
#imTextObject_755 .cb4 { background-color: #FF0000; }
#imTextObject_755 .cb5 { background-color: #000000; }
#imCell_756 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_756 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_756 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_757 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 518px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_757 { position: relative; width: 932px; min-height: 512px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_757 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_758 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_758 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_758 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_759 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_759 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_759 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_759 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_759 a { color: inherit; }
#imTextObject_759 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_759 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_759 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_759 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_759 p { margin: 0; padding: 0; }
#imTextObject_759 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_759 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_759 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_759 .imUl { text-decoration: underline; }
#imTextObject_759 .ff0 { font-family: "Tahoma"; }
#imTextObject_759 .ff1 { font-family: "Georgia"; }
#imTextObject_759 .ff2 { font-family: "Georgia"; }
#imTextObject_759 .cf1 { color: #000000; }
#imTextObject_759 .cf2 { color: #FFFFFF; }
#imTextObject_759 .cf3 { color: #FF0000; }
#imTextObject_759 .cf4 { color: #FFBF00; }
#imTextObject_759 .cf5 { color: #000000; }
#imTextObject_759 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_759 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_759 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_759 .cb1 { background-color: #000000; }
#imTextObject_759 .cb2 { background-color: transparent; }
#imTextObject_759 .cb3 { background-color: #FF0000; }
#imTextObject_759 .cb4 { background-color: #FFBF00; }
#imTextObject_759 .cb5 { background-color: #000000; }
#imCell_760 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_760 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_760 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_761 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_761 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_761 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_761 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_761 a { color: inherit; }
#imTextObject_761 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_761 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_761 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_761 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_761 p { margin: 0; padding: 0; }
#imTextObject_761 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_761 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_761 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_761 .imUl { text-decoration: underline; }
#imTextObject_761 .ff0 { font-family: "Tahoma"; }
#imTextObject_761 .ff1 { font-family: "Georgia"; }
#imTextObject_761 .ff2 { font-family: "Georgia"; }
#imTextObject_761 .cf1 { color: #000000; }
#imTextObject_761 .cf2 { color: #FFFFFF; }
#imTextObject_761 .cf3 { color: #FF0000; }
#imTextObject_761 .cf4 { color: #FFBF00; }
#imTextObject_761 .cf5 { color: #000000; }
#imTextObject_761 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_761 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_761 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_761 .cb1 { background-color: #000000; }
#imTextObject_761 .cb2 { background-color: transparent; }
#imTextObject_761 .cb3 { background-color: #FF0000; }
#imTextObject_761 .cb4 { background-color: #FFBF00; }
#imTextObject_761 .cb5 { background-color: #000000; }
#imCell_762 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_762 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_762 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_763 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_763 { position: relative; width: 460px; min-height: 93px; padding: 3px 3px 25px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_763 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_763 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_763 a { color: inherit; }
#imTextObject_763 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_763 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_763 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_763 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_763 p { margin: 0; padding: 0; }
#imTextObject_763 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_763 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_763 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_763 .imUl { text-decoration: underline; }
#imTextObject_763 .ff0 { font-family: "Tahoma"; }
#imTextObject_763 .ff1 { font-family: "Georgia"; }
#imTextObject_763 .ff2 { font-family: "Georgia"; }
#imTextObject_763 .cf1 { color: #000000; }
#imTextObject_763 .cf2 { color: #FFFFFF; }
#imTextObject_763 .cf3 { color: #FF0000; }
#imTextObject_763 .cf4 { color: #000000; }
#imTextObject_763 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_763 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_763 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_763 .cb1 { background-color: #000000; }
#imTextObject_763 .cb2 { background-color: transparent; }
#imTextObject_763 .cb3 { background-color: #FF0000; }
#imTextObject_763 .cb4 { background-color: #000000; }
#imCell_764 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_764 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_764 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_765 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_765 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_765 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_765 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_765 a { color: inherit; }
#imTextObject_765 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_765 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_765 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_765 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_765 p { margin: 0; padding: 0; }
#imTextObject_765 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_765 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_765 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_765 .imUl { text-decoration: underline; }
#imTextObject_765 .ff0 { font-family: "Tahoma"; }
#imTextObject_765 .ff1 { font-family: "Georgia"; }
#imTextObject_765 .ff2 { font-family: "Georgia"; }
#imTextObject_765 .cf1 { color: #000000; }
#imTextObject_765 .cf2 { color: #FFFFFF; }
#imTextObject_765 .cf3 { color: #FF0000; }
#imTextObject_765 .cf4 { color: #FFBF00; }
#imTextObject_765 .cf5 { color: #000000; }
#imTextObject_765 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_765 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_765 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_765 .cb1 { background-color: #000000; }
#imTextObject_765 .cb2 { background-color: transparent; }
#imTextObject_765 .cb3 { background-color: #FF0000; }
#imTextObject_765 .cb4 { background-color: #FFBF00; }
#imTextObject_765 .cb5 { background-color: #000000; }
#imCell_1537 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1537 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1537 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1538 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1538 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1538 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1538 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1538 a { color: inherit; }
#imTextObject_1538 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1538 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1538 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1538 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1538 p { margin: 0; padding: 0; }
#imTextObject_1538 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1538 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1538 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1538 .imUl { text-decoration: underline; }
#imTextObject_1538 .ff0 { font-family: "Tahoma"; }
#imTextObject_1538 .ff1 { font-family: "Georgia"; }
#imTextObject_1538 .ff2 { font-family: "Georgia"; }
#imTextObject_1538 .cf1 { color: #000000; }
#imTextObject_1538 .cf2 { color: #FFFFFF; }
#imTextObject_1538 .cf3 { color: #FF0000; }
#imTextObject_1538 .cf4 { color: #FFBF00; }
#imTextObject_1538 .cf5 { color: #000000; }
#imTextObject_1538 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1538 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1538 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1538 .cb1 { background-color: #000000; }
#imTextObject_1538 .cb2 { background-color: transparent; }
#imTextObject_1538 .cb3 { background-color: #FF0000; }
#imTextObject_1538 .cb4 { background-color: #FFBF00; }
#imTextObject_1538 .cb5 { background-color: #000000; }
